Description

The long-term content plan document appears to show that a module on attitudes towards immigration was planned for Wave 11
(self-completion questionnaire), however, | can't find it in the data sets, or in the questionnaires / list of variables.

Please could you let me know if this module has been postponed to a future wave, or whether it has been dropped altogether? Or
perhaps I'm missing something in the current wave?

History

#1 - 02/11/2022 03:59 PM - Understanding Society User Support Team
- Category set to Questionnaire content

- Status changed from New to In Progress

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/11/2022 03:59 PM - Understanding Society User Support Team
- Assignee set to Understanding Society User Support Team

- Private changed from Yes to No

#3 - 02/16/2022 09:20 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 50
Hello,

This module has been postponed and will be available in wave 12 (November 2022).

Best wishes,
Understanding Society User Support Team

#4 - 03/01/2022 01:31 PM - Understanding Society User Support Team
- % Done changed from 50 to 80

And you can find these questions in the Wave 12 questionnaire which is now available online here:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-12/W12-questionnaire-consultatio
n.pdf

#5 - 06/06/2022 09:04 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
